
// ----------------------------------------------------------------------

import VacanceCalendarListView from "@/shared/sections/establishment/vacance/view/vacance-calander-list-view";

export const metadata = {
  title: 'Dashboard: Vcance Etablissement',
};

export default function Page() {
  return <VacanceCalendarListView />;
}
